local fn = _gn(0xEE01041D559983EA)
--- SET_PED_NON_CREATION_AREA
-- @param x1 :
-- @param y1 :
-- @param z1 :
-- @param x2 :
-- @param y2 :
-- @param z2 :
function Global.SetPedNonCreationArea(x1, y1, z1, x2, y2, z2)
	return _in2(fn, x1, y1, z1, x2, y2, z2)
end
